.li01 {
	background: url('/obrazky/texty-doprovodne/21-wit-0608-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 50% 56%;
}
.li02 {
	background: url('/obrazky/texty-doprovodne/21-wit-0608-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 50% 56%;
}
.li03 {
	background: url('/obrazky/texty-galerie/62/wit-0725-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 50% 56%;
}
.li04 {
	background: url('/obrazky/texty-doprovodne/9-wit-0667-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 50% 88%;
}
.li05 {
	background: url('/obrazky/texty-doprovodne/21-wit-0608-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 50% 56%;
}
.li06 {
	background: url('/obrazky/texty-doprovodne/42-wit-5770-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 9% 20%;
}
.li07 {
	background: url('/obrazky/texty-galerie/3/wit-0733-panorama-nahled.jpg');
	background-repeat: no-repeat;
	background-position: 50% 56%;
}